import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ToastWarnComponent } from './toast-warn.component';

describe('ToastWarnComponent', () => {
  let component: ToastWarnComponent;
  let fixture: ComponentFixture<ToastWarnComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ToastWarnComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(ToastWarnComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
